body{margin:0 auto;background:#ECF0F5;font-family: 'Bitter', serif;}
header{
width:100%;
height:80px;
background:#3C8DBC;

}
h3{padding-top:15px;padding-left:15px;color:white;margin:0; text-shadow: 1px 1px grey;}
#form_one{
width:850px;
margin:0 auto;
margin-top:60px;
border-top:2px solid #00C0EF;
border-left:1px solid #d5d5d5;
border-right:1px solid #d5d5d5;
border-bottom:1px solid #d5d5d5;
border-radius:5px; padding:10px;background:white;
 box-shadow: 0 4px 4px -2px #d5d5d5;
    -moz-box-shadow: 0 4px 4px -2px #d5d5d5;
    -webkit-box-shadow: 0 4px 4px -2px #d5d5d5;
}
#number{
padding:5px;
background:#C15353;
color:white;
border-radius:5px;
width:50px;
text-align:center;
margin-top:-25px;
position:absolute;
}
#name{margin-left:55px;position:absolute;}
#ensemble{margin-top:5px;margin-left:65px;}

#bottome{
height:140px;
width:1500px;
position:absolute;
bottom:0;
background:#333;
z-index:99999999999999;
}

#pop{
width:50%;
position:fixed;
top:10%;
left:25%;
background:white;
border:5px solid grey;
border-radius:20px;
padding:10px;
min-height:400px;
z-index:9999999999999999999999999999999999999999999999999
}
#hiden{
background:#333;
width:500%;
min-height:3000px;
opacity:0.5;
position:fixed;
z-index:9999999999999999999999999999999999999999999999
}
#bouton:hover{background:#749a02;color:white;border:1px solid white;}
#bouton2:hover{background:#749a02;color:white;border:1px solid white;}
.bouton3:hover{background:#749a02;color:white;border:1px solid white;}
#bouton4:hover{background:#749a02;color:white;border:1px solid white;}
#bouton4{
cursor:pointer;
padding:5px;
width:240px;
text-align:center;
border-radius:5px;
margin-left:300px;
margin-top:-27px;
float:left;
transition:0.5s;
background:#5D7B96;color:white;border:1px solid #43510A
}
#bouton{
cursor:pointer;
transition:0.5s;
padding:5px;
width:180px;
text-align:center;
border-radius:5px;
margin-left:10px;
margin-top:-27px;
float:left;
background:#5D7B96;color:white;border:1px solid #43510A
}
#bouton2{
cursor:pointer;
transition:0.5s;
padding:5px;
width:180px;
text-align:center;
border-radius:5px;
margin-left:10px;
margin-top:-27px;
float:left;
background:#5D7B96;color:white;border:1px solid #43510A
}
.bouton3{
cursor:pointer;
transition:0.5s;
padding:5px;
width:180px;
text-align:center;
border-radius:5px;
margin-left:10px;
margin-top:-27px;
float:left;
background:#5D7B96;color:white;border:1px solid #43510A
}

#menu_fixed{
border-left:4px solid orange; 
position:fixed;
top:80px;
right:0px;
background:#333;
opacity:0.7;
height:50px;
width:50px
}
#new_ligne7{
transition:0.3s;
cursor:pointer;
background:green;
padding:5px;
margin-top:0px;
color:white;
width:290px;
text-align:center;
border-radius:5px;
margin-left:10px;
float:left;
}
#new_ligne7:hover{background:orange;}

#post_all_repart{
cursor:pointer;
background:#3C8DBC;
padding:5px;
margin-top:65px;
color:white;
width:290px;
text-align:center;
border-radius:5px;
margin-left:10px;
transition:0.3s;
}
#post_all_repart:hover{background:orange;}
#new_ligne2{
margin-top:5px;
margin-bottom:5px;
cursor:pointer;
background:#C1A138;
padding:5px;
color:white;
width:290px;
text-align:center;
border-radius:5px;
margin-left:10px;
float:left;
transition:0.3s
}
#new_ligne2:hover{background:orange}
#new_ligne1{
cursor:pointer;
background:#9e43cc;
padding:5px;
color:white;
width:290px;
text-align:center;
border-radius:5px;
margin-left:10px;
float:left;
transition:0.3s;
}
#new_ligne1:hover{background:#871987;}

.bouton_email{
font-weight: bold;
text-shadow: 0 1px 0 white;
border-radius: 3px;
padding: 5px 10px;
border: 1px solid #DDD;
box-shadow:0px 0px 10px #4183C4;
-webkit-animation-name: clignote; //on affecte l'animation clignote à notre bouton
-webkit-animation-duration: 1s; //on définit la durée de l'animation à 1s
-webkit-animation-iteration-count:infinite; //on dit que l'animation se répétera à l'infini.
}


@-webkit-keyframes clignote {
0%{box-shadow:0px 0px 10px #4183C4;}
50%{box-shadow:0px 0px 0px #4183C4;}
100%{box-shadow:0px 0px 10px #4183C4;}
}